.txt {
    font-size: 85%;
    margin-bottom: 5px;
}

.price {
    font-weight: bold;
    margin-top: 5px;
}



.home_cat_ser_ttl {
    padding: 0 0 10px;
}

.home_cat_serch {
    overflow: hidden;
    background: #b8dcea;
    padding: 10px;
    margin: 0 0 8px;
}

.Cate_navi li {
    position: relative;
    height: 90px;
    float: left;
}

.Cate_navi li {
    width: 48%;
    margin: 0 6px 6px 0;
    clear: right;
    display: table;
    background: #fff;
}


.Cate_navi li a {
    display: table-cell;
    padding: 0 80px 10px 10px;
    color: #333;
    vertical-align: middle;
    box-shadow: 0 1px 2px #999;
    font-size: 13px;
}

.Cate_navi li a:hover {
    background-color: #0093ff;
    font-color: #fff;
    transition: all 0.2s;
    color: #ffffff;
}

.Cate_navi li img {
    position: absolute;
    top: 2px;
    right: 2px;
    width: 70px;
    height: auto;
    background: #fff;
}

.p_title {
    padding: 5px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 5px;
}

.tag {
    background: #fff;
    color: #c00000;
    border: 1px solid #c00000;
    padding: 0 5px;
    margin-right: 5px;
}

.tag_led {
    background: #fff;
    color: #22ac38;
    border: 1px solid #22ac38;
    padding: 0 5px;
    margin-right: 5px;
}

@media only screen and (min-width: 480px) {

    .Cate_navi li {
        width: 32.2%;
        margin: 0 6px 6px 0;
        clear: right;
        display: table;
        background: #fff;
    }

}
